### Misc

```bash
docker run --rm --name postgres --network=dev -e POSTGRES_USER='dev' -e POSTGRES_PASSWORD='changem3' -e POSTGRES_DB='dev' docker.io/postgres:14.6-alpine postgres

docker run -u postgres:postgres -e POSTGRES_HOST=postgres -e POSTGRES_DBS=dev -e POSTGRES_USER=dev -e POSTGRES_PASSWORD=changem3  atcommander/postgres-backup-local-dev:14
```

exec /usr/local/bin/go-cron -s "@daily" -p "8081" -- /backup.sh -b; /backup.sh -c